Not working on Intel Core 2 (solo) MacMini

6 views
Skip to first unread message

Jon

unread,
Sep 10, 2011, 4:41:01 PM9/10/11
to hush-users
Is there a requirement for Core 2 Duo or something? I have an older
MacMini (Core 2 solo) running 10.6 that I use as an HTPC, but when I
download and extract and try to launch, I get an error message stating
the application is incompatible with this Mac. Thanks!

Daniel Choi

unread,
Sep 10, 2011, 6:37:12 PM9/10/11
to hush-...@googlegroups.com, dhc...@gmail.com
I don't know if anything that would prevent Hush from running on your
setup.

You might want to try the Linux-compatible version of Hush, which is
here

http://danielchoi.com/software/hulu_automuter.html


On Sat, Sep 10, 2011 at 04:41 PM, Jon <jonathan...@gmail.com> wrote:

> from: Jon <jonathan...@gmail.com>
> date: Sat, Sep 10 01:41 PM -07:00 2011
> to: hush-users <hush-...@googlegroups.com>
> reply-to: hush-...@googlegroups.com
> subject: Not working on Intel Core 2 (solo) MacMini


--
Sent from vmail. http://danielchoi.com/software/vmail.html

Reply all
Reply to author
Forward
0 new messages